<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.RegionrespMapper">

    <resultMap id="regionrespMap" type="com.tofly.pojo.plan.Regionresp">
        <id property="id" column="ID"/>
        <result property="respGroup" column="RESP_GROUP"/>
        <result property="regionId" column="REGION_ID"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="regionName" column="REGION_NAME"/>

    </resultMap>


</mapper>
